- if user_signed_in?
  li
    = link_to 'Edit account', edit_user_registration_path
  li
    = link_to 'Sign out', destroy_user_session_path, :method=>'delete'
- else
  li
    = link_to 'Sign in', new_user_session_path
  li
    = link_to 'Sign up', new_user_registration_path